mnoGoSearch 3.2.33 reference manual: Full-featured search engine software
Prev |  | Next

# LoadChineseList

## Name

LoadChineseList -- loads Chinese word frequency list

indexer.conf

## Synopsis

LoadChineseList [{charset} {dictionaryfilename}]

## Description

Load Chinese word frequency list.

By default GB2312 charset and mandarin.freq dictionary is used.

## Examples

    LoadChineseList

Prev | Home | Next
Listen | Up | LoadThaiList